Bug 1415419 - [RFE] set default concurrency level for remote execution jobs
Summary: [RFE] set default concurrency level for remote execution jobs
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Remote Execution
Version: 6.2.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Adam Ruzicka
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-21 20:36 UTC by Paul Dudley
Modified: 2020-02-14 18:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:11:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Foreman Issue Tracker 21262 0 Normal New set default concurrency level for remote execution jobs 2020-11-06 17:15:15 UTC

Description Paul Dudley 2017-01-21 20:36:15 UTC
Description of problem:
In jobs with a large number of hosts setting the concurrency option is very useful. It would be helpful to have a way to enable concurrency and set the concurrency level and time span by default for remote execution jobs.

Comment 1 Adam Ruzicka 2017-10-10 08:07:25 UTC
Created redmine issue http://projects.theforeman.org/issues/21262 from this bug

Comment 2 pm-sat@redhat.com 2017-10-10 10:11:33 UTC
Upstream bug assigned to aruzicka@redhat.com

Comment 3 Bryan Kearney 2018-09-04 18:59:28 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 4 Bryan Kearney 2018-09-04 19:11:20 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.